Bug 59937 - wireless.opts is not run
Summary: wireless.opts is not run
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: wireless-tools   
(Show other bugs)
Version: 7.2
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-15 09:33 UTC by Need Real Name
Modified: 2014-03-17 02:25 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-28 05:21:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-02-15 09:33:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; Q312461)

Description of problem:
Using a wireless pcmcia card the wireless.opts is not run.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. put hermes.conf in /etc/pcmcia
2. modify wireless.opts
3. restart pcmcia service or reboot
	

Actual Results:  settings entered in wireless.opts are ignored

Expected Results:  the card should work and have the right settings (essid 
etc...)

Additional info:

Mailed Jean Tourrilhes (orinoco_cs) about it and knew about the problem. Asked 
me to perhaps file a bugreport and in the mean time try the original Pcmcia 
scripts.

Comment 1 Bill Nottingham 2005-01-28 05:21:11 UTC
Apologies for the lack of response.

The supported wireless configuration is done via ifcfg-XXX scripts
under Red Hat/Fedora, not wireless.opts.


Note You need to log in before you can comment on or make changes to this bug.